/*GLYPH BASIC 1*/
@font-face {
 font-family: 	"GlyphBasic1";
 src: 			url('fonts/GLYPH1.eot?') format('eot'), 
 				url('fonts/GLYPH1.woff') format('woff'), 
 				url('fonts/GLYPH1.TTF') format('truetype');
}
/*GLYPH BASIC 2*/
@font-face {
 font-family: 	"GlyphBasic2";
 src: 			url('fonts/GLYPH2.eot?') format('eot'), 
 				url('fonts/GLYPH2.woff') format('woff'), 
 				url('fonts/GLYPH2.TTF') format('truetype');
}
/*GLYPH BASIC 3*/
@font-face {
 font-family: 	"GlyphBasic3";
 src: 			url('fonts/GLYPH3.eot?') format('eot'), 
 				url('fonts/GLYPH3.woff') format('woff'), 
 				url('fonts/GLYPH3.TTF') format('truetype');
}
/*GLYPH BASIC 4*/
@font-face {
 font-family: 	"GlyphBasic4";
 src: 			url('fonts/GLYPH4.eot?') format('eot'), 
 				url('fonts/GLYPH4.woff') format('woff'), 
 				url('fonts/GLYPH4.TTF') format('truetype');
}
/* COPTO */
@font-face {
 font-family: 	"CS Copto Manuscript";
 src: 			url('fonts/CS_Copto_Manuscript.eot?') format('eot'), 
 				url('fonts/CS_Copto_Manuscript.woff') format('woff'), 
 				url('fonts/CS_Copto_Manuscript.TTF') format('truetype');
}
/*CLASSI PER TESTO*/
.GlyphBasic1{
 font-family:	"GlyphBasic1";
}
.GlyphBasic2{
 font-family:	"GlyphBasic2";
}
.GlyphBasic3{
 font-family:	"GlyphBasic3";
}
.GlyphBasic4{
 font-family:	"GlyphBasic4";
}
.copto{
 font-family:	"CS Copto Manuscript";
}
